메인 콘텐츠로 건너뛰기

Documentation Index

Fetch the complete documentation index at: https://docs.llmgenerator.com/llms.txt

Use this file to discover all available pages before exploring further.

GET /discovery//urls

특정 발견 작업이 찾은 URL 목록을 반환합니다. 호출 전에 작업이 완료되어 있어야 합니다.

경로 매개변수

discoveryId
string
필수
발견 작업 ID입니다.

쿼리 매개변수

page
number
기본값:"1"
페이지네이션용 페이지 번호입니다.
limit
number
기본값:"50"
페이지당 URL 수입니다(최대 100).

응답

urls
array
발견된 URL 객체 배열입니다.
total
number
발견된 URL 총 개수입니다.
page
number
현재 페이지 번호입니다.
totalPages
number
전체 페이지 수입니다.
curl -X GET "https://api.llmgenerator.com/api/v1/discovery/550e8400-e29b-41d4-a716-446655440000/urls?limit=20" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "urls": [
    {
      "url": "https://example.com/",
      "title": "Example Domain - Home",
      "lastModified": "2026-01-15T00:00:00.000Z"
    },
    {
      "url": "https://example.com/about",
      "title": "About Us",
      "lastModified": "2026-01-10T00:00:00.000Z"
    },
    {
      "url": "https://example.com/contact",
      "title": "Contact",
      "lastModified": null
    }
  ],
  "total": 47,
  "page": 1,
  "totalPages": 3
}